---
group:
  name: 'cggos'
  description: ''
  projects:
  - name: 'imu_gnss_fusion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'msckf_cg'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vins_mono_cg'
    description: ''
    mirrorRelease: false
    topic: ''
  